From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 15 January 2004<P>

aparajita&gt;  Oh, I dunno about that #1 fan designation, ma'am.  CryingShame58 might have something to say about that. ;)  But regardless, thank you, as always, for the sweet thoughts.  They are appreciated.<BR>
<BR>
Star of David&gt;  It occurred to me that I didn't give due justice to your question as to "how" I do it, ma'am, and for that I apologize.   I'll share some insight with all of you, as much as I am able, as to how I come by some of the word usage inherent in most of my works, and from there perhaps you'll understand to a better degree just what flows through my head as I write some of these lengthy explorations.<BR>
<BR>
When I write a poem, it is almost as if I see the imagery of what I am attempting to describe in front of my eyes, like a scene from a projector onto a large-scale screen.    Jade is one example of the descriptive nature of some of my word choices-llorined is a reference to the Spanish word for "to cry", which is expressed as "llorar" in the infinitive form.   That follows the idea of raindrops as tears from the sky, crying in appreciation of what those above and in front of her were witnessing.  My adjustment of it and the use of the word "purr" after it was meant to capture the reverberations off the skin of the subject as the raindrops hit her, a gentle tremor akin to a cat's "motor running"-it reaffirms the grace with which she dances.    <BR>
<BR>
The remainder of the words that are conjoined in Jade are amalgams of descriptions that are close to one another, but not necessarily natually cohesive in normal usage.   When I fuse them together, I am attempting to succinctly capture a mood or a idea that is relevant to the work itself-in this case, examples of that are "shimmerslide" and "pupilwalls"-the narrator is telling the world that her permanent, private place to move with such beauty (shimmerslide) is within his eyes (pupilwalls), which belong to he and he alone with no intrusions from the observations of others.    In the final line, this is expressed in this manner: "Thus our privacy assured for here we step without a word, no audience save for worship within jade."   This piece, for those wondering, is autobiographical in nature, also declaratory and dedicational-it was written for a female with whom I've become quite close of late, and since I have green eyes, there you have the evolution of the "jade" that concludes and titles this work.<BR>
<BR>
As for "how" I come up with these combinations, I have been a wordsmith most of my life, and that gift was passed through my maternal bloodlines-my grandmother was an award-winning advertising slogan writer, and my mother, while not quite the genius her mother was, is also an excellent writer herself.    I've read incessantly for all of my 31 years, and somewhere along the way I absorbed an obscene vocabulary and reestablished my rhythm and descriptive command through the sheer volume of text I've banged out in the last two years-228 works in all, most of them poetry but only a fraction of which are posted here.  In my listing of works here, I can tell you that the poems in order from Gypsyrene to Espiritu are all autobiographical in nature, so that is where some of the subjects originated.  The rest are also from my life, some from imagination, the rest from observation.<BR>
<BR>
And that, my dear Star of David, is part and parcel of how I find my words.<BR>
<BR>
Regards, everyone.  Thank you for the positive feedback, always.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 15 January 2004<P>

To Aparajita ~<BR>
<BR>
Thank you so much for your kind words of praise.<BR>
I love to write and I love to read.<BR>
What more can I say ?<BR>
<BR>
Thanks Again.<BR>
<BR>
~
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 January 2004<P>

Coujeaux,<BR>
Oh my God.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 January 2004<P>

Harem,<BR>
Where on earth have you been for so long?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 January 2004<P>

Harem,<BR>
"The Lady and The Tramp" and LAST CALL are beautiful
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 January 2004<P>

Coujeaux,<BR>
Thank you for explaining at length. I read it twice over and you have explained it in such a beautiful way. I was stunned into silence at first, that's why I wrote Oh my God. But you are great. And I am still stunned.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 15 January 2004<P>

coujeaux,<BR>
wow, that was quite an insight.<BR>
(Actually I'm almost tempted to analyze the process and methods used by <a href="/blend/wv.cgi?id=2003.12.22.01.01.18625">happiest</a>, jsut because I think they're interesting, but that's mostly me ego talking)<BR>
<BR>
Anyway, I was wondering, have you ever considered experimenting with line lengths?  I know your lines have a certain meter and pace, but sometimes I wonder what would happen if you mixed it up a bit, or tried putting ideas in shorter thoughts.<BR>
<BR>
But you got a good thing going, I wouldn't want to mess w/ your meter mojo, but I was just wondering.<BR>
<BR>
btw, <a href="/blend/wv.cgi?id=2004.01.15.18.21.3408">bitter</a> is an excerpt from an email. it doesn't read as well as i thought it did when i wrote and then posted it, which goes to show sometimes you should let things mellow before posting...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 January 2004<P>

I am making a recommendation to everyone that reads/writes here at this site.  All should pick up and read the special issue of TIME magazine...HOW YOUR LOVE LIFE KEEPS YOU HEALTHY...<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 January 2004<P>

Corinna...<BR>
The poems you posted are all lovely and sad...they fit my melancholy mood...I send healing thoughts and prayers to you...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 15 January 2004<P>

kirk ~ i enjoyed your recent submit...'bitter'...it is good to read you express your self...and i too have felt that emotion in the past...but most of all i have tasted that god awful taste left in your mouth when a relationship turns sour...   hum...touching on taste buds here i think...maybe coujeaux could write us a receipe on this one...<BR>
<BR>
coujeaux ~ i am not sure if i ever told you...i love to read you...you are full of spice...<BR>
<BR>
kindred ~ always nice to read you dear...usually need a cold shower...but still love ya...<BR>
<BR>
aparajita ~ i had to laugh when i read your latest...just yesterday i made a comment to someone about my silky bedspread and i imagine when i am really old and grey i will have just one tiny piece of it left to hold onto as i drift to sleep...way to funny...great minds think alike... ;)<BR>
<BR>
harem ~ WOW...need i say more...<BR>
<BR>
harmonica ~ as always love...you are one of my favorites...<BR>
<BR>
star ~ i always love to read you...and your comments are also a beautiful read...much kindness in you...i can feel it...<BR>
<BR>
rennie ~ as always i love your work...hope all is well with you...<BR>
<BR>
wolf ~ where are you???<BR>
<BR>
Welcome aboard to all the new writters...may you find your peace here as you write your piece...
<HR>